
.col-sm-11
{
background-image: url(batterynew.jpg);
background-repeat: no-repeat;
padding: 20%;
background-size: 50%;
background-position: center;
}

.btn{
    display: inline-block;
    padding: 0.35em 1.2em;
    border: 0.1em solid rgb(255, 255, 255);
    margin: 0 0.3em 0.3em 0;
    border-radius: 0.12em;
    box-sizing: border-box;
    text-decoration:none;
    font-family:'Roboto',sans-serif;
    font-weight:300;
    background-color: rgb(134, 211, 134);
    text-align:center;
    
    }
    .btn:hover{
    color:#000000;
    background-color:rgb(66, 161, 28);
    }